import 'package:shared_preferences/shared_preferences.dart';

class PrefService{
  Future createCacheLogin(String cpf, String senha)async{
    SharedPreferences preferences = await SharedPreferences.getInstance();
    preferences.setStringList('login', [cpf,senha]);
  }
  Future readCacheLogin()async{
    SharedPreferences preferences = await SharedPreferences.getInstance();
    final List<String>? login = preferences.getStringList('login');
    return login;
  }
  Future removeCacheLogin()async{
    SharedPreferences preferences = await SharedPreferences.getInstance();
    preferences.remove('login');
  }
}